Subject: Re : [April][Presse] Et si on enseignait vraiment le numérique ?
From: [email-masked]
To: Jean-Christophe Becquet <[email-masked]>
Cc: APRIL <[email-masked]>, educ <[email-masked]>, [email-masked]
Date: Wed, 4 Apr 2012 11:30:25 +0200 (CEST)
List-Id: <april.april.org>

----- Jean-Christophe Becquet <[email-masked]> a écrit :
> Bonjour,
> 
> Olivier Ertzscheid, maître de conférences à l'université de Nantes signe 
> une tribune dans Le Monde d'hier : Et si on enseignait vraiment le 
> numérique ?
> 
> J'ai trouvé ce texte particulièrement remarquable.
> 
> Morceaux choisis :
> 
> « la plus grande partie du cyberespace est un monde fermé, propriété, 
> contrôlé par le marketing, régi par un carcan de normes arbitraires, de 
> lois liberticides et de technologies "privatives". »
> 
> « Combien d'entre eux sont-ils capables de comprendre ce qu'est un DRM 
> lorsqu'ils achètent un livre numérique ? Et combien d'entre eux 
> savent-ils qu'il existe des alternatives moins contraintes et tout aussi 
> respectueuses du droit d'auteur, au travers de formats interopérables ? »
> 
> « l'école, le collège, le lycée et l'université doivent être les garants 
> d'une citoyenneté numérique et dépasser l'ère de la didactique des 
> légos, celle d'une unique approche "par compétence" comme le propose le 
> B2i et autres "certificats informatiques et internet". »
> 
> Source :
> http://www.lemonde.fr/idees/article/2012/04/03/et-si-on-enseignait-vraiment-le-numerique_1679218_3232.html
> 
> Librement
> 
> JCB

Jean-Christophe,

Attention ce texte est un piège !

Piège en premier lieu parce qu'il est séduisant et donc nous parle.
Mais si tu l'examines de plus près, tu verras qu'il énonce un 
tas de choses qu'on aime entendre pour nous faire adhérer à une
conclusion qui mérite d'être étudiée à l'aulne d'un regard critique.

Voici le copier/coller d'une contribution sur ce sujet sur la liste
du Front de gauche du numérique où j'essaye de contribuer à amener
les membres à se prononcer pour le Libre, dans toutes les conséquences
que cela implique...

L'historique du fil :

1) S.B. (je ne peux pas citer de noms, cette liste étant privé et
sans archives) envoie un message similaire au tien

1 bis) Même chose sur la liste itic (cette fois-ci message de 
Bastien Guerry )

2 bis) Réponse diplomatique de Jean-Pierre Archambault :

"es constats sont justes. L'auteur "dégomme" le B2i. Mais il est 
plutôt culture informationnelle que culture informatique même s'il 
parle d'algorithmes. Cela étant, "savoir publier" est un bon thème de projet 
pour les futurs élèves de l'enseignement de spécialité optionnel "Informatique 
et sciences du numérique" en Terminale S, ancré dans les connaissances scientifiques du programme (algorithmique, langages programmation, théorie de l'information, machines (architecture, ordinateurs, réseaux))."
Jean-Pierre

2) Même type de réponse sur la liste du Front de gauche du numérique

3) Mon commentaire sur la liste du Front de gauche du numérique :

Même critique que celle formulée par XXXXXXX. Après une
longue introduction des plus lyriques qui me parle, la conclusion
tombe à plat comme un cheveu sur la soupe : "il faut enseigner
la publication" avec en guise de conclusion une citation de
l'inénarrable Bernard Stiegler.

L'idéologie dominante de cet article c'est l'approche "media" ; d'où
le danger du terme "numérique" - terme imposé par l'Académie française -
qui devient de plus en plus synonyme non pas d'une information digitalisée,
mais d'une publication sur un média électronique.

D'où l'adéquation entre la finalité de cet article et le programme
"numérique" de l'UMP et du PS - qui sont quasiment frères jumeaux -
pour une raison bien simple : ils ont été en grande partie élaborés
dans le Rapport parlementaire intitulé : "Révolution numérique et droits
de l'individu : pour un citoyen libre et informé" présenté par les députés
Patrick Bloche (PS) et Patrice Verchère (UMP) et cosigné par une vingtaine
d'élus à l'Assemblée Nationale dont les célèbres Franck Riester et Muriel
Marland-Militello.

J'ai reproduit certaines des mesures concernant l'Education,que préconise le 
Rapport sur le wiki du Front de gauche du numérique
ici (sous notre proposition d'un enseignement de l'informatique pour
tous sous la forme d'une discipline scolaire) :
http://numerique.frontdegauche.fr/wiki/index.php?title=Fiche_Enseignement_de_l%27informatique

Parmi les propositions du Rapport en phase avec l'article du monde
on retrouve :

- Orientation n° 36 : renforcer l’éducation aux médias et la place du numérique à l’école :

* mettre en place un enseignement spécifique d’éducation au numérique dans le cadre
de l’éducation civique, conformément aux dispositions de la loi n° 2011-302 du 22
mars 2011 portant diverses dispositions d’adaptation de la législation au droit
de l’Union européenne en matière de santé, de travail et de communications électroniques
et réfléchir à son articulation avec le B2i ;

* L’éducation aux médias est par ailleurs censée irriguer l’ensemble des programmes.

etc.

Dans l'article du monde l'éducation aux médias prend le parti d'une éducation à
la publication.

Mais l'auteur se garde bien de s'interroger sur la révolution épistémologique
produite par le passage de la révolution Gutenberg à celle de l'informatique
et de l'informatique de réseaux.

Le passage du volumen au codex a entraîné la pagination.
Du codex à l'imprimerie : la table des matières et l'approche cartésienne 
des connaissances fondée sur la segmentation arborescente (décomposer chaque 
difficulté jusqu'au plus simple élément).

Or sur le plan paradigmatique, l'usage structuré du traitement de texte,
les langages de balisage, de LaTeX en passant par le html et le wiki,
ne constituent pas de coupure épistémologique avec l'imprimerie.
Ce qui change, c'est l'automation des tâches, et comme le disait fort bien
Mac Luhan : le changement d'échelle.

Dire que l'information numérisée est un "bien non rival" ne change pas
le mode de représentation et d'organisation des connaissances. Plusieurs
siècles après Descartes, Georges Péréc écrit toujours : "Penser, classer".

Or, il peut sembler étrange que les partisans d'une éducation au
numérique aient supprimé l'apprentissage de l'usage structuré du
traitement de textes qui est une forme d'organisation des connaissances
basée sur la structuration arborescente.

Ce que reprochent la plupart des enseignants aux programmes scolaires
fondées sur l'idéologie des TICE et aujourd'hui du "numérique", c'est le morcellement
des connaissances, le manque de cohérence, le renoncement aux méthodes
classiques qui avaient fait leur preuve par une structuration des
connaissances dans une période où les jeunes ont plus que jamais
besoin d'apprendre à structurer leur pensée.
Le pédagogisme comme idéologie de la com", prônant les modes de transmission
au détriment des contenus a fait le reste.
Et ce que l'on savait très bien faire, le rapport Pisa nous le rebalance
à la gueule comme une innovation technologique citant les élèves Finlandais
qui apprendraient mieux et plus vite puisqu'on y généraliserait une approche 
des connaissances par carte heuristique.

Mais qu'est-ce qu'une carte heuristique, si ce n'est une représentation
arborescente en rond au lieu d'être verticale comme une table des
matières ?
La forme est différente, mais le modèle, le paradigme reste le même.

Alors où se situe la spécificité d'informatique dans la représentation
des connaissances ?

Elle est d'une part dans les hypertextes. C'est l'informatique de
réseaux qui a réellement permis la matérialisation et le développement
massif des hypertextes.
Dans les temps qui ont précédé l'informatique et l'informatique de réseaux 
les hypertextes ne pouvaient exister que dans la tête de chacun mais n'étaient 
que très difficilement communicables.
Et juste avant les hypertextes, Julia Kristeva avait développé la théorie
de l'intertextualité comme un ensemble de textes en relation.
Roland Barthes disait : « tout texte est un intertexte ; d'autres textes sont
présents en lui à des niveaux variables, sous des formes plus ou moins
reconnaissables : les textes de la culture antérieure et ceux de la culture
environnante ; tout texte est un tissu nouveau de citations révolues. »

La grande révolution des hypertextes est la possibilité de créer
une infinité d'unités de sens dans un graphe non hiérarchique,
contrairement à l'arborescence.

Le groupe Paragraphe de Paris 8 qui échangeait avec Ted Nelson, avait
formulé l'hypothèse que si l'on prenait comme unité de sens le
paragraphe, et si l'on trouvait un certain nombre de  co-occurrences communes 
entre deux voire plus de paragraphes qui relevaient de textes dont les
sujets étaient différents, se constituaient alors de nouvelles unités de sens,
par une mise en corrélation de contextes connexes.

Avec les hypertextes on passe alors d'une approche sémantique
(toute catégorisation est une approche sémantique et donc une
représentation arborescente) à une approche lexicale.
Tous les lycéens apprennent en cours de français que lorsqu'on
change d'idée, on change de paragraphe.
Un paragraphe constitue donc un champ lexical ; c'est-à-dire
un ensemble de mots réflexifs d'un même contexte.

De là, il découle que tout lexique est hypertexte. Il est quasiment
improbable dans un lexique de donner la définition d'une notion
sans que n'apparaissent dans les définitions successives des références
aux autres notions du corpus.

Apprendre à apprendre à l'ère du numérique est donc continuer
plus que jamais à enseigner selon le bon vieux schéma de la méthode
cartésienne qui est loin d'être obsolète ; d'où la nécessité
impérative d'enseigner les outils de publication textuels par
classes d'outils ; par exemple, dès la sixième, l'usage structuré
d'un traitement de texte parallèlement à celui d'un wiki ; pour
que les enfants apprennent des principes et pas des outils.

Mais, également dans un même mouvement, ee développer une autre approche, 
l'approche lexicale que l'on retrouve tout aussi bien dans un graphe 
hypertexte que dans les requêtes formulées sur un moteur basé sur un indexeur
plein texte.

Et en ce sens, la véritable fracture numérique n'est pas tant dans
l'accès aux "outils" numériques que dans la richesse lexicale que
l'enfant entendra à la maison. Un môme qui n'aura à sa disposition
que peu de vocabulaire sera davantage handicapé face à Google qu'un
môme qui sait raisonner par contextes lexicaux.

Le danger sous-jacent de réduire l'apprentissage du numérique
à la simple publication c'est de retomber dans une approche
"média", alors même que le véritable enjeu n'est pas là et
risque d'occulter la grande révolution épistémologique introduite 
par l'informatique qui n'est pas réductible aux hypertextes et à l'indexation 
plein texte.

Elle est dans une nouvelle forme d'écriture qui permet de traduire
des raisonnements formels, via des langages de programmation, et
exécutables par une machine.
Jusqu'à présent, l'écriture permettait d'établir des listes,
de traduire des émotions, de traduire des idées, et mille autres
choses encore ; mais pour la première fois dans l'histoire
de l'humanité, une écriture peut se traduire en action.
La pensée formelle devient acte.

Voilà pourquoi ce n'est pas dans une approche média (qui de
plus est en totale contradiction avec celle de Mac Luhan)
qu'il faut aborder le numérique à l'école. D'ailleurs l'auteur
de l'article en a conscience, hier c'était l'écriture Minitel,
les blogs, aujourd'hui FaceBook et demain ce sera quoi ?

Apprendre à publier, si c'est pour réintroduire dans les programmes
scolaires l'usage structuré du traitement de texte, l'énoncé
des idées éclairées par un ordre des raisons, je dis oui.
Mais cela n'est pas nouveau. 
La nouveauté c'est qu'on leur a tourné le dos sous l'idéologie des 
TICE, de l'approche média et autres fariboles.

Répondre authentiquement à cette "révolution numérique"
c'est introduire une nouvelle discipline : l'informatique ;
c'est-à-dire se doter de moyens pour que tous les enfants
de France et de Navarre puissent appréhender au cours de leur
scolarité qu'un programme est avant tout une écriture
qui permet de traiter des données.

C'est principalement là que se situe la véritable révolution
épistémologique dans l'écriture introduite par l'informatique.

Je soutiens donc à 1000 % le combat acharné mené depuis des
années par Jean-Pierre Archambault, l'EPI et tous les scientifiques
et universitaires qu'il a réuni autour de lui pour penser
la science informatique dans un programme d'enseignement.

C'est cette voie là que nous devons défendre. 

Charlie

--
Pour gérer votre abonnement à la liste april et vos informations personnelles :
http://www.april.org/my